<br/><br/>
<table>
    <h2>Voluntary work (${currentVoluntaryWorkCount} of ${totalVoluntaryWorkCount})</h2>
    <tr>
        <td class="table-td-caption">Voluntary organisation</td>
        <td class="table-td-value">${voluntaryWorkAt}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Voluntary job address</td>
        <td class="table-td-value">${voluntaryWorkOrgAddress}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Voluntary job postcode</td>
        <td class="table-td-value">${voluntaryWorkOrgPostcode}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Type of voluntary work</td>
        <td class="table-td-value">${role}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Hours they volunteer each week</td>
        <td class="table-td-value">${hoursWorkedAt}</td>
    </tr>
</table>
<br/>

